﻿#global-nav li.open #menuCompany.subList {
	height : 470px;
}
#global-header2.flg .global-header-cta-login .global-header-cta-subLink {
	padding: 10px 20px;
}
#menuSolutions.subList .inner01, #menuCompany.subList .inner01 {
	display : block;
	float : left;
	width : 23%;
}
#menuLearn.subList .inner04 .inner04-group {
	width: 66%;
}

#footer-cta2.top {
	padding : 40px 0;
}
#footer-cta2.top .btnType04 {
	margin-bottom : 20px;
}
#footer-cta2 ul.trial .btnType03, #footer-cta2 ul.trial .btnType04, #footer-cta2 ul.trial .btnType05 {
	font-size : 100%;
	text-align: right;
}
#footer-cta2.top .btnType04 {
	font-size : 100%;
}
